<?php
define('DEVER_ENTRY', 'index.php');
define('DEVER_PROJECT', 'ydb');
define('DEVER_PROJECT_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
if (defined('DEVER_PACKAGE')) {
	include('dever2/package/'.DEVER_PACKAGE.'/index.php');
} else {
	include('dever2/boot.php');
}